import PersonalProtectionPlan from '../../../protection-plan/domain/models/personal-protection-plan';
export default class ProtectionPlanMapper {
    static toDomain(item: any): PersonalProtectionPlan;
    static toDomainFromArray(items: any[]): PersonalProtectionPlan[];
    static toPersistence(item: PersonalProtectionPlan): {
        [x: string]: any;
    };
    private static getActiveMerge;
}
